Loading...
Searching...
No Matches
ForceFields::CrystalFF::ETKDGForceConsts::AIO Namespace Reference

## Variables

constexpr Params | Cosine

## Variable Documentation

## Cosine

Params ForceFields::CrystalFF::ETKDGForceConsts::AIO::Cosine

constexpr

Initial value:
= {.distance = 2.15,
.fourthDim = 2.15,
.kTermAngle = 0.1,
.kTermImproper = .001,
.kTermTorsion = 2.15,
.etTermScaling = 0.1}

Definition at line 50 of file TorsionPreferences.h.